body {
    /* background-image: url("https://www.invescohabitation.ca//Design/Layout/Background_LayoutTop.jpg");
    
    background-repeat: repeat;
    */
}
#mapCanvas{
    width: 100%;
    height: 600px;
    }
navbar-inner {
        /*
        background:transparent;
        */
        }

        

.navbar-brand {
    font-size: 3rem;
}


    